#noscript{
    background-color:#CC0000;
    padding:10px;
    font-size:20px;
    color:#FFFFFF;
    text-align:center;
    width:100%;
    position:absolute;
    top:0px;
    left:0px;
}

@font-face {
    font-family: 'itc_avant_garde_gothicbold';
    src: url('../font/itc_avant_garde_gothic_bold-webfont.eot');
    src: url('../font/itc_avant_garde_gothic_bold-webfont.eot?#iefix') format('embedded-opentype'),
        url('../font/itc_avant_garde_gothic_bold-webfont.woff') format('woff'),
        url('../font/itc_avant_garde_gothic_bold-webfont.ttf') format('truetype'),
        url('../font/itc_avant_garde_gothic_bold-webfont.svg#itc_avant_garde_gothicbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

html,body{
    background: #000 url(../images/background.jpg) no-repeat top center fixed;
    font-family: Arial, sans-serif;
}

#logo a{
    display: inline-block;
}

.img-responsive{
    margin: auto;
}

a{
    color: #ac1a28;
}

#shell{
    overflow: hidden;
    width: 160px;
    height: 44px;
}
.social-links{
    line-height: 40px;
    font-size: 34px;
}
.social-links a{
    color: #FFF;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.social-links a:hover{
    color: #ac1a28;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
#subnewsletter{
    position: absolute;
    right: 0px;
    top: 0px;
    border:1px solid #212121;
}

#drawandresults{
    position: absolute;
    right: 340px;
    top: 0px;
    border:1px solid #212121;
}

#drawandresults img{
    max-width: 160px;
}

#liveresults{
    position: absolute;
    right: 170px;
    top: 0px;
    border:1px solid #212121;
}
.right-side{
    padding-top: 15px;
}
.right-side .row{
    margin-bottom: 15px;
}
#search-box{
    width: 100%;
    color: #FFF;
    font-size: 14px;
    height: 40px;
    background: #333333;
    background: -moz-linear-gradient(top,  #333333 0%, #181818 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#333333), color-stop(100%,#181818));
    background: -webkit-linear-gradient(top,  #333333 0%,#181818 100%);
    background: -o-linear-gradient(top,  #333333 0%,#181818 100%);
    background: -ms-linear-gradient(top,  #333333 0%,#181818 100%);
    background: linear-gradient(to bottom,  #333333 0%,#181818 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#181818',GradientType=0 );
}

#search-box form{
    width: 100%;
}

#search-box input{
    width: auto;
    background: transparent;
    color:#fff;
    border:none;
    padding: 0px 0 0 15px;
}

#search-box button{
    width: 20%;
    float: right;
}

.inner{
    margin: 0 auto;
    width: 960px;
    position: relative;
}

.col-left{
    width: 620px;
    float: left;
    margin-right: 10px;
}

.col-right{
    width: 330px;
    float: left;
}

#home-box, .home-box{
    background: #181818;
    margin-bottom: 10px;
    color: #FFF;
    overflow: hidden;
}

#home-box h1, .home-box h1{
    color: #FFF;
    padding:15px;
    margin-top: 0px;
    text-shadow: 2px 2px 1px #000;
    box-shadow: 0 5px 10px #000;
}

.webpage-box{
    background: #FFF;
    padding: 20px;
}
.webpage-box h1, h2, h3, h4, h5, h6{
    line-height: normal;
}

.webpage-box h1, h2{
    border-bottom: 1px solid #CCC;
}

.pad{
    padding: 0 0 10px 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: distribute;
    justify-content: space-around;
}

#footer{
    padding: 12px;
    color:#CCCCCC;
    font-size: 10px;
}

#footer a{
    color: #ccc;
}

#footer a:hover{
    text-decoration: underline;
}

#footer .img-responsive{
    margin: 0px 15px;
    float: left;
}

.spacer{
    clear:both;
    height:1px;
    font-size:2px;
}

.box-inner{
    text-align:left;
    width: 100%;
}

#slideshow {
    margin-bottom: 20px;
    width: 100%;
    overflow: hidden;
    position: relative;
}

#slider{
    height: 100%;
}

#countdown{
    margin-bottom: 10px;
    background: url('../images/game-bg.jpg') no-repeat top;
    width: 960px;
    height: 156px;
    overflow: hidden;
}

.game-box{
    float: left;
    width: 920px;
    height: 86px;
    padding:40px 20px;
    text-align: center;
}

.game-box-review{
    float: left;
    width: 920px;
    height: 116px;
    padding:20px;
}

.game-box h1{
    color:#ffffff;
    font-size: 46px;
    height: 40px;
    overflow: hidden;
}

.game-box-review h1{
    color:#ffffff;
    font-size: 46px;
    height: 100%;
    overflow: hidden;
    margin: 0px;
    padding: 0px;
}

.game-box-harbour{
    color:#000000;
}

.game-box-review-center .game-box-harbour{
    color:#000000;
    margin-bottom: 5px;
    float: left;
    width: 100%;
}

.game-box h2{
    text-transform: uppercase;
    font-size: 20px;
    border: none;
    color:#ffffff;
    height: 30px;
    overflow: hidden;
}

.game-box-review .review-datetime-venue-details{
    text-transform: uppercase;
    font-size: 13px;
    border: none;
    color:#ffffff;
    float: left;
    line-height: 15px;
    margin-top: 5px;
    height: 30px;
    overflow: hidden;
}

.game-box-review-all{
    float: left;
    margin-right: 10px;
}

.game-box-review-center{
    width: 615px;
    overflow: hidden;
    margin:0px 20px 0px 30px;
}

.game-box-review-right{
    text-align: center;
    width: 235px;
    margin-right: 0px;
    overflow: hidden;
}

.game-box-review-right h1{
    font-size: 60px;
    height: 96px;
    overflow: hidden;
    padding: 10px 0px;
}

.game-box-review-left h1{
    font-size: 100px;
    line-height: 115px;
}

.review-page{
    cursor: pointer;
    color:#ffffff;
    font-size: 30px;
}

.review-page:hover{
    cursor: pointer;
    color:#ffffff;
}

h1,h2,h3,h4,h5,h6 {
    color: #a80532;
    font-family: 'itc_avant_garde_gothicbold';
    font-weight: normal;
    font-style: normal;
    text-transform: uppercase;
}

h1, h2{
    font-size: 20px;
    margin-top: 0;
}

.topBanner{
    margin-bottom: 10px;
    position: relative;
}

.topBanner-shadow{
    position: absolute;
    left: 0px;
    bottom: -14px;
    display: none;
}

/** Updated Menu **/
.newMenu{
    display: -webkit-box;
display: -ms-flexbox;
display: flex;
-ms-flex-pack: distribute;
justify-content: space-around;
}
.newMenu, .newMenu ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.newMenu li {
    position: relative;
}
.newMenu a {
    padding: 15px 0;
    display: block;
    text-decoration: none;
}
.newMenu a:hover {}

/* Level 1 Drop Down Menu */
.newMenu > li {
    display: inline-block;
    vertical-align: top;
    margin-left: -4px; /* solve the 4 pixels spacing between list-items */
}
.newMenu > li:first-child {
    margin-left: 0;
}
.newMenu > li > a {
    color: #FFF;
}
.newMenu > li > a:hover {
    color: #ac1a28;
}

/* Level 2 */
.newMenu > li > ul {
    text-align: left;
    width: auto; /* change auto value with 200px if you want a bigger menu */
    display: none;
    background: #EAEAEA;
    position: absolute;
    text-transform: none;
    font-family: Arial, sans-serif;
    top: 100%;
    left: 0;
    z-index: 9999999; /* if you have YouTube iframes, is good to have a bigger z-index so the video can appear above the video */
}
.newMenu > li:hover > ul {
    display: block;
}
.newMenu ul li a {
    font-size: 14px;
    color: #000;
    padding: 5px 10px;
    white-space:nowrap;
}
.newMenu ul li a:hover {
    color: #ac1a28;
}

/* Level 3 */
.newMenu > li > ul > li > ul {
    text-align: left;
    display: none;
    background: #EAEAEA;
    position: absolute;
    left: 100%;
    top: 0;
    z-index: 9999999;
}
.newMenu > li > ul > li:hover > ul {
    display: block;
}
.newMenu ul ul li {}
.newMenu ul ul li a {}
.newMenu ul ul li a:hover {}

#menu{
    margin-bottom: 20px;
}
#mainMenu{
    position: relative;
    z-index: 1000;
    background: #181818;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 16px;
    z-index: 1000000;
    font-family: 'itc_avant_garde_gothicbold';
    font-weight: normal;
    font-style: normal;
}
/**
 * Modules
*/
.module-box{
    padding:10px;
    padding-top: 0px;
    margin-bottom: 15px;
    border: solid 1px #E5E5E5;
    outline: 0;
    box-shadow: rgba(0,0,0, 0.1) 0px 0px 4px;
    -moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 4px;
    -webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 4px;
}

.module-box h2{
    border-bottom: 3px double #CCCCCC;
    font-size: 18px;
    margin-top: 0px;
    margin-bottom: 10px;
}

/** Search **/
.search-hightlight{
    background-color:#FFFF00;
}


/**
 * Form
*/
.form-table{
    width:80%;
}

.textfield-large{
    width:100%;
}

.textarea-large{
    width:100%;
    height:400px;
}

.required-field{

}

.required-field-highlight{
    background-color: #f8bdb6;
}

#login-reminder{
    padding: 10px 20px;
    border: solid 1px #E5E5E5;
    outline: 0;
    font: normal 12px/100% Verdana, Tahoma, sans-serif;
    line-height: 130%;
    background: #FFFFFF url('bg_form.png') left top repeat-x;
    background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
    background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFEEEEEE, endColorstr=#FFFFFFFF);
    box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
    -moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
    -webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
}

#login-reminder:hover, #login-reminder:focus {
    border-color: #C9C9C9;
    -webkit-box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 8px;
}

input.button{
    border: solid 1px #CCCCCC;
    background: #CCCCCC url('bg_form.png') left top repeat-x;
    background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
    background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFEEEEEE, endColorstr=#FFFFFFFF);
    padding:0px 10px;
    line-height: 25px;
    height:25px;
    cursor: pointer;
}

input.button:hover, input.over{
    background: #AAAAAA url('bg_form.png') left top repeat-x;
    background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #999999), to(#FFFFFF));
    background: -moz-linear-gradient(top, #FFFFFF, #999999 1px, #FFFFFF 25px);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFEEEEEE, endColorstr=#FFFFFFFF);
}

#login-username, #login-password{
    width:150px;
}

#easy_zoom{
    width:330px;
    height: 100%;
    border:3px solid #336699;
    background:#ffffff;
    color:#333333;
    position:absolute;
    top:0px;
    left:260px;
    overflow:hidden;
    -moz-box-shadow:0 0 10px #555;
    -webkit-box-shadow:0 0 10px #555;
    box-shadow:0 0 10px #555;
    /* vertical and horizontal alignment used for preloader text */
    line-height:400px;
    text-align:center;
}

#webpage-gallery-box{
    width: 100%;
    float: left;
    margin: 20px 0px;
}

#webpage-gallery-box ul{
    margin: 5px 0px 0px 0px;
    padding: 0px;
    list-style: none;
    float: left;
}

#webpage-gallery-box li{
    float: left;
    margin: 5px 5px 5px 0px;
    border: 1px solid #000000;
    padding: 0px;
    height: 70px;
    overflow: hidden;
    background-color: #ffffff;
}

#webpage-gallery-box div{
    margin: 0px;
    padding: 0px;
    border: 5px solid #ffffff;
    overflow: hidden;
    height: 60px;
}

/**
 * Pagination
 **/
.pagination{
    width: 100%;
}
.items-per-page-box{
    float:left;
}

#pagination-details{
    float: right;
}

.pagination ul{
    margin: 0px;
    padding: 0px;
    list-style: none;
}

.pagination li{
    float: left;
    margin: 0px 15px;
}

.pagination .active{
    text-decoration: underline;
}

.pagination p{
    text-align: right;
}

.breadcrumb{
    font-size: 12px;
    padding:0px;
    background-color: #FFFFFF;
    margin-bottom: 10px;
}

.breadcrumb a{
    color: #999999;
}

.formSecurityValidation{
    display: none;
}

.box-featured-product-item{
    margin:0px 5px 5px 0px;
    padding:5px;

}

#news-list em{
    color: #999;
    font-size: 12px;
}

#news-list ul{
    margin: 0px;
    padding: 0px;
}

#news-list li{
    padding-bottom: 5px;
    margin: 0px;
    line-height: 14px;
    list-style: none;
}

.btn-news{
    width: 100%;
    background: #ac1a28;
    color: #FFF;
    text-align: center;
    padding: 10px 0;
    border-radius: 4px;
    text-transform: uppercase;
    font-weight: bold;
    margin-top: 10px;
    line-height: 50px;
    text-shadow: 0 -1px 0 rgba(0,0,0,0.5);
}

a .btn-news:hover{
    color: #FFF;
    text-decoration: underline;
}

#promo{
    margin-bottom: 10px;
}

.news-item{
    padding: 15px;
}

.news-item:hover{
    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top,  #ffffff 0%, #ffffff 0%, #dddddd 98%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(0%,#ffffff), color-stop(98%,#dddddd)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ffffff 0%,#ffffff 0%,#dddddd 98%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ffffff 0%,#ffffff 0%,#dddddd 98%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ffffff 0%,#ffffff 0%,#dddddd 98%); /* IE10+ */
    background: linear-gradient(to bottom,  #ffffff 0%,#ffffff 0%,#dddddd 98%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dddddd',GradientType=0 ); /* IE6-9 */
    color:#333333;
    cursor: pointer;
    text-shadow: 1px 1px 1px #ffffff;

}

.news-item h6, .news-item p{
    margin: 0px;
    padding: 0px;
}

.news-item a:hover{
    color:#a80532;
}

.news-item-left{

}

.news-item img{
    box-shadow: 2px 2px 3px #000000;
}

.news-item:hover img{
    box-shadow: 2px 2px 3px #383838;
}

.news-item-right{

}

.news-item-date{
    font-size: 10px;
    font-style: italic;
    color:#999999;
}

#viewAllNews{
    float: right;
    font-size: 12px;
    color:#999999;
    text-transform: none;
    font-weight: normal;
}

.news-item-box{
    width: 100%;
    float: left;
    margin-bottom: 20px;
}

.news-item-box-left{

}

.news-item-box-right{

}

.news-item-box h6, .news-item-box p{
    margin: 0px;
    padding: 0px;
}

#socials-box{
    float: right;
    width: 270px;
    margin-right: -20px;
}

.pointsTable{
    width: 100%;
    margin-bottom: 20px;
}

.pointsTableHome{
    width: 330px;
    color:#ffffff;
}

.pointsTable th:first-child, .pointsTableHome th:first-child{
    text-align: left;
}

.pointsTable th{
    text-align: center;
    color:#ac1a28;
    font-weight: bold;
    padding: 5px;
    border: 1px solid #eeeeee;
    text-transform: uppercase;
}

.pointsTableHome th{
    text-align: center;
    color:#ac1a28;
    font-weight: bold;
    padding: 5px 8px;
    border: 1px solid #222222;
    text-transform: uppercase;
}

.pointsTable td:first-child, .pointsTableHome td:first-child{
    text-align: left;
}

.pointsTable td{
    text-align: center;
    padding: 5px;
    border-bottom: 1px solid #eeeeee;
    border-right: 1px solid #eeeeee;
    border-left: 1px solid #eeeeee;
}

.pointsTableHome td{
    text-align: center;
    padding: 5px 8px;
    border-bottom: 1px solid #222222;
    border-right: 1px solid #222222;
    border-left: 1px solid #222222;
}
@media(max-width: 991px){
    #search-box{
        position:static;
        width: 100%;
        float: left;
    }
    .news-item-left, .news-item-box-left{
        margin-bottom: 15px;
    }

    #menu{
        background: #181818;
        margin: 15px 0px;
        position: relative;
        z-index: 100000;
    }
}

@media(max-width:767px){
    .navbar-toggle{
        padding: 15px 15px 0px 15px;
        margin: 0px;
    }

    #mobile-menu{
        color:#ffffff;
        text-transform: uppercase;
        font-family: 'itc_avant_garde_gothicbold';
        font-size: 16px;
    }
    .newMenu a{
        padding: 5px 0
    }
    .newMenu > li:first-child{
        margin-left: 10px;
    }
    .newMenu > li{
        margin-left: 10px;
    }
    .newMenu > li > ul{
        background: none;
        display: block;
        padding-left: 10px;
    }
    .newMenu > li > ul a{
        color: #999;
    }
    .newMenu > li > ul > li > ul{
        display: block;
        background: none;
        border-left: 2px solid #333;
        padding-left: 10px;
    }
    .newMenu > li > ul > li > ul a{
        color: #999;
    }
    #menu{
        height:  55px;
    }

    #mainMenu{
        margin: 0px;
        height: 100%;
    }
    #mainMenu ul{
        display: block;
    }
    #mainMenu li{
        width: 100%;
        background: #181818;
    }

    #mainMenu li ul{
        position:relative;
        top: 0px;
        left:0;
    }
    .social-links{
        text-align: center;
        margin-bottom: 15px;
    }
    .pad{
        display: block;
    }
    .pad img{
        margin-bottom: 15px !important;
    }
}


@media(max-width: 650px){
    #logo{
        text-align: center;
    }

    #social-top-box{
        position: relative;
        width: 100% !important;
    }
}
.navbar{
    min-height: 1px;
    margin-bottom: 0;
}
@-webkit-viewport   { width: device-width; }
@-moz-viewport      { width: device-width; }
@-ms-viewport       { width: device-width; }
@-o-viewport        { width: device-width; }
@viewport           { width: device-width; }

@media (min-width: 768px) {
    .social-links{
        text-align: right;
    }
    #mainMenu {
        font-size: 14px;
    }
}
@media (min-width: 992px) {
    #mainMenu {
        font-size: 16px;
    }
}
@media (min-width: 1200px) {}